[en]
    id = "en"
    [en.itms]
        html_title = "Doc Server"
        html_header = ""
        html_footer = ""
        req_expired = "Request expired"
        expired_in = "Expired in"
        seconds = "seconds"
        try_again = "try again !"
        principal = "Doc Server"
        log_req = "Log Req"
        log_data = "Log Data"
        sign_in = "Sign In"
        list = "List"
        profiles = "Profiles"
        reload = "Reload"
        search = "Search"
        done = "Done"
        info = "Info"
        log = "Log"
        trace = "Trace"
        debug = "Debug"
        error = "Error"
        warn = "Warn"
        rust = "Rust"
        unknown = "Unknown"
        all = "All"
        view_settings = "View Conf."
        documentation = "Documentation"
        logfrmt_sel_enter = "Sel.Enter"
        logfrmt_rev_data = "Last"
        log_timestamp = "Time"
        log_loglevel = "Level"
        log_where = "Where"
        log_source = "Source"
        log_line = "Line"
        log_note = "Note"
        view_other_options = "More-Ops."
        main = "Main"
        ogs_list = "Logs List"
        curr_env = "Environment"
        curr_env_aut = "Env. Auth"
        howitwasmade = "How was made" 
